{
  "target_platform": "osx-arm64",
  "cxx_compiler": "clangxx",
  "cxx_compiler_version": "12",
  "c_compiler": "clang",
  "c_compiler_version": "12",
  "fortran_compiler_version": "11.1.0",
  "blas_impl": "openblas",
  "channel_targets": "defaults",
  "numpy": "1.19",
  "CONDA_BUILD_SYSROOT": "/Library/Developer/CommandLineTools/SDKs/MacOSX11.1.sdk",
  "fortran_compiler": "gfortran",
  "openblas": "0.3.17"
}